.version.redes_sociais /* version checker */
{
	color: #0000EE;
	background-color: #6695EC;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 2607px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;
}

#pu7328
{
	width: 0.01px;
}

#u7328
{
	z-index: 2;
	min-height: 93px;
}

#u11632
{
	z-index: 41;
	width: 129px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 8px;
}

#u7332
{
	z-index: 9;
	width: 32px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 171px;
}

#u7331-6
{
	z-index: 3;
	width: 160px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 67px;
	left: 207px;
}

#u7328-bw
{
	z-index: 2;
	min-height: 93px;
	margin-top: 1px;
}

#u8713-4
{
	z-index: 43;
	width: 345px;
	min-height: 24px;
	background-color: transparent;
	line-height: 20px;
	color: #0684BD;
	font-size: 17px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 18px;
}

#u8714
{
	z-index: 47;
	width: 345px;
	height: 1px;
	background-color: #0684BD;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
	left: 18px;
}

#u8715
{
	z-index: 48;
	min-height: 42px;
	background-color: #477D8F;
}

#u8716-4
{
	z-index: 49;
	width: 303px;
	min-height: 33px;
	background-color: transparent;
	line-height: 26px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 39px;
}

#u8715-bw
{
	z-index: 48;
	min-height: 42px;
	margin-top: 108px;
}

#u8717-58
{
	z-index: 53;
	width: 346px;
	min-height: 1714px;
	background-color: transparent;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 234px;
	left: 19px;
}

#u8717-5
{
	font-size: 16px;
	color: #0684BD;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8717
{
	font-size: 12px;
	line-height: 19px;
}

#u8717-4
{
	font-size: 14px;
	line-height: 22px;
}

#u8717-7,#u8717-8,#u8717-10,#u8717-11,#u8717-13,#u8717-14
{
	font-size: 12px;
	line-height: 19px;
	color: #000000;
}

#u8725
{
	z-index: 76;
	width: 305px;
	background-color: transparent;
}

#u8721
{
	margin-top: -8px;
	margin-bottom: 8px;
}

#u8722
{
	z-index: 90;
	width: 344px;
	background-color: transparent;
}

#u8717-18,#u8717-29,#u8717-44
{
	font-size: 1px;
	line-height: 0px;
}

#u8719
{
	z-index: 108;
	width: 347px;
	background-color: transparent;
}

#u8725_img,#u8722_img,#u8719_img
{
	vertical-align: bottom;
}

#u8717-16,#u8717-17,#u8717-21,#u8717-27,#u8717-28,#u8717-32,#u8717-43,#u8717-47,#u8717-48
{
	font-size: 12px;
	line-height: 19px;
	color: #0684BD;
	font-weight: bold;
}

#u8717-22,#u8717-24,#u8717-25,#u8717-34,#u8717-35,#u8717-37,#u8717-38,#u8717-40,#u8717-41,#u8717-50,#u8717-51,#u8717-53,#u8717-54,#u8717-56
{
	font-size: 12px;
	line-height: 19px;
	color: #000000;
	font-weight: normal;
}

#accordionu10130wrapper
{
	min-height: 992px;
	z-index: 125;
	margin-right: -10000px;
}

#accordionu10130
{
	z-index: 125;
	border-color: #7F7F7F;
	background-color: transparent;
}

#u10131
{
	z-index: 126;
	background-color: transparent;
}

#u10190-3
{
	z-index: 127;
	min-height: 40px;
	border-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 20px;
	color: #999999;
	font-size: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	background: transparent url("../../images/menuoff.png") no-repeat left center;
}

#u10190-3:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	margin: 0px;
	background: transparent url("../../images/menuoff.png") repeat left center;
	background-size: 379px 73px;
}

#u10190-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	margin: 0px;
	background: transparent url("../../images/menuoff.png") repeat left center;
	background-size: 379px 73px;
}

#u10190-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	margin: 0px;
	background: #FFFFFF url("../../images/menuon.jpg") repeat left center;
	background-size: 379px 73px;
}

#u10190-3.AccordionPanelTabOpen p
{
	color: #4F4F4F;
	visibility: inherit;
	font-size: 20px;
	font-weight: bold;
}

#u10132
{
	z-index: 130;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 638px;
}

#menuu10137
{
	z-index: 131;
	min-height: 294px;
	border-color: #FFFFFF;
	background-color: transparent;
}

#u10138
{
	background-color: transparent;
}

#u10139,#u10174,#u10162,#u10153,#u10181
{
	min-height: 40px;
	border-color: #FFFFFF;
	background-color: #0684BD;
	position: relative;
}

#u10173,#u10159,#u10152,#u10180,#u10166,#u10145
{
	background-color: transparent;
	margin-top: 2px;
}

#u10169,#u10148
{
	min-height: 41px;
	border-color: #FFFFFF;
	background-color: #0684BD;
	position: relative;
}

#menuu10137-bw
{
	z-index: 131;
	min-height: 294px;
}

#u10135-4
{
	z-index: 146;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 100px;
}

#u10136-4
{
	z-index: 150;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 101px;
}

#u10134-4
{
	z-index: 154;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 100px;
}

#u10187-4
{
	z-index: 158;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 102px;
}

#u10133-4
{
	z-index: 162;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: 105px;
}

#u10188-4
{
	z-index: 166;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 221px;
	left: 105px;
}

#u10189-4
{
	z-index: 170;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
	left: 105px;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#accordionu10130-bw
{
	z-index: 125;
}

#u8788-4
{
	z-index: 120;
	width: 232px;
	min-height: 39px;
	background-color: transparent;
	line-height: 29px;
	color: #0684BD;
	font-size: 24px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	margin-left: 17px;
	margin-top: 20px;
	position: relative;
}

#u8789
{
	z-index: 124;
	width: 345px;
	height: 1px;
	background-color: #0684BD;
	margin-left: 17px;
	margin-top: 4px;
	position: relative;
}

#widgetu10609
{
	z-index: 174;
	width: 0.01px;
	height: 249px;
	margin-left: 17px;
	margin-top: 15px;
	position: relative;
}

#widgetu10616
{
	z-index: 175;
	width: 347px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
}

#widgetu10616.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 347px;
	height: 38px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u10619-4
{
	z-index: 176;
	width: 333px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

.html,#widgetu10616.non-empty-st #u10619-4
{
	background-color: #FFFFFF;
}

#widgetu10616:hover #u10619-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10616.focus-st #u10619-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10616.non-empty-st #u10619-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10616:hover #u10619-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10616.focus-st #u10619-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u10610-4
{
	z-index: 180;
	width: 200px;
	min-height: 14px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 145px;
}

#widgetu10609.frm-sub-st #u10610-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 18px;
}

#widgetu10609.frm-sub-st #u10610-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10611-4
{
	z-index: 184;
	width: 200px;
	min-height: 10px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 145px;
}

#widgetu10609.frm-subm-err-st #u10611-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10620-4
{
	z-index: 188;
	width: 200px;
	min-height: 10px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 10px;
	color: #FF0000;
	font-size: 10px;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 145px;
}

#widgetu10609.frm-subm-err-st #u10611-4,#widgetu10609.frm-subm-ok-st #u10620-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 14px;
}

#widgetu10609.frm-subm-ok-st #u10620-4 p
{
	color: #0684BD;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-style: normal;
}

#u10625-17
{
	z-index: 192;
	min-height: 40px;
	width: 346px;
	position: relative;
	margin-right: -10000px;
	margin-top: 182px;
	background: url("../../images/u10625-17.png") no-repeat 0px 0px;
}

#u10625-17:hover
{
	background: url("../../images/u10625-17-r.png") no-repeat 0px 0px;
}

#u10625-17:active
{
	background: url("../../images/u10625-17-m.png") no-repeat 0px 0px;
}

#widgetu10609.frm-sub-st #u10625-17
{
	background: url("../../images/u10625-17-fs.png") no-repeat 0px 0px;
}

#widgetu10626
{
	z-index: 209;
	width: 348px;
	height: 82px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
}

#widgetu10626.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 348px;
	height: 82px;
	min-height: 0px;
	margin: 92px -10000px 0px 0px;
}

#u10629-4
{
	z-index: 210;
	width: 334px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu10626.non-empty-st #u10629-4
{
	background-color: #FFFFFF;
}

#widgetu10626:hover #u10629-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 334px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10626.focus-st #u10629-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 334px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10626.fld-err-st #u10629-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 334px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10626.non-empty-st #u10629-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10626:hover #u10629-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10626.focus-st #u10629-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10626_input,#widgetu10626_prompt
{
	width: 334px;
	min-height: 68px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu10612
{
	z-index: 214;
	width: 347px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: -1px;
}

#widgetu10612.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 347px;
	height: 38px;
	min-height: 0px;
	margin: 45px -10000px 0px 0px;
}

#u10614-4
{
	z-index: 215;
	width: 333px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu10612.non-empty-st #u10614-4
{
	background-color: #FFFFFF;
}

#widgetu10612:hover #u10614-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10612.focus-st #u10614-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10616.fld-err-st #u10619-4,#widgetu10612.fld-err-st #u10614-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10612.non-empty-st #u10614-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10612:hover #u10614-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10612.focus-st #u10614-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10616.fld-err-st #u10619-4 *,#widgetu10626.fld-err-st #u10629-4 *,#widgetu10612.fld-err-st #u10614-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu10616_input,#widgetu10616_prompt,#widgetu10612_input,#widgetu10612_prompt
{
	width: 333px;
	min-height: 24px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu10616:hover #widgetu10616_input,#widgetu10616.focus-st #widgetu10616_input,#widgetu10616.fld-err-st #widgetu10616_input,#widgetu10616:hover #widgetu10616_prompt,#widgetu10616.focus-st #widgetu10616_prompt,#widgetu10616.fld-err-st #widgetu10616_prompt,#widgetu10626:hover #widgetu10626_input,#widgetu10626.focus-st #widgetu10626_input,#widgetu10626.fld-err-st #widgetu10626_input,#widgetu10626:hover #widgetu10626_prompt,#widgetu10626.focus-st #widgetu10626_prompt,#widgetu10626.fld-err-st #widgetu10626_prompt,#widgetu10612:hover #widgetu10612_input,#widgetu10612.focus-st #widgetu10612_input,#widgetu10612.fld-err-st #widgetu10612_input,#widgetu10612:hover #widgetu10612_prompt,#widgetu10612.focus-st #widgetu10612_prompt,#widgetu10612.fld-err-st #widgetu10612_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu10616.non-empty-st #widgetu10616_prompt,#widgetu10626.non-empty-st #widgetu10626_prompt,#widgetu10612.non-empty-st #widgetu10612_prompt
{
	visibility: hidden;
}

#u7334
{
	z-index: 11;
	min-height: 45px;
	padding-bottom: 9px;
}

#u7335
{
	z-index: 12;
	width: 84px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 69px;
}

#u7343
{
	z-index: 20;
	width: 33px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 161px;
}

#u7337
{
	z-index: 14;
	width: 31px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 202px;
}

#u7341
{
	z-index: 18;
	width: 32px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 241px;
}

#u7339
{
	z-index: 16;
	width: 32px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 280px;
}

#u7334-bw
{
	z-index: 11;
	min-height: 45px;
	margin-top: 32px;
}

#u7345_position_content
{
	padding-top: 16px;
}

#u7346-6
{
	z-index: 23;
	width: 367px;
	min-height: 42px;
	margin-left: 8px;
}

#u7348
{
	z-index: 37;
	width: 380px;
	margin-top: 14px;
}

#u7347-8
{
	z-index: 29;
	width: 363px;
	min-height: 61px;
	margin-left: 8px;
	margin-top: 9px;
}

#u7345,#u7345-bw
{
	z-index: 22;
	min-height: 154px;
}

#u7350
{
	z-index: 39;
	width: 106px;
	margin-left: 137px;
	margin-top: 11px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

